/*
 * Department of Systems and Computer Engineering
 * Carleton University, CANADA
 * Copyright (c) 2004 Liang Qin, Department of Systems and Computer Engineering,
 * Carleton University
 * 1. Porting CRC's OLSR with QoS support to XORP 1.0, this release enable OLSR
 *    adds and deletes route entries to RIB in XORP, instead of to Linux kernel. 
 *
*/
#ifdef __cplusplus
extern "C" {
#endif
   // wrapper that the object can be initialized in c
   void init_XrlRibNotifier();
   // wrapper that we finally will delete this pointer
   void clean_up_XrlRibNotifier();
   // two other wrapper functions
   int add_route_to_RIB(const struct in6_rtmsg aRoute, char* ifName);
   int delete_route_to_RIB(const struct in6_rtmsg aRoute);
#ifdef __cplusplus
} /* closing brace for extern "C" */
#endif
